Skip to main content
GET
/
partner
/
applications
List Applications
curl --request GET \
  --url https://api.meow.com/v1/partner/applications \
  --header 'x-api-key: <api-key>'
{
  "applications": [
    {
      "entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "business_name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "application_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "partner_reference_id": "<string>",
      "onboarding_url": "<string>"
    }
  ]
}

Authorizations

x-api-key
string
header
required

Your Meow API key, sent in the x-api-key header for authentication.

Query Parameters

limit
integer
default:50

Maximum number of results to return.

Required range: 1 <= x <= 200
offset
integer
default:0

Number of results to skip.

Required range: x >= 0

Response

Successful Response

applications
PartnerApplicationResponse · object[]
required

List of partner applications.